@font-face {
  font-family: "Youth";
  src:
    url("../fonts/Youth-Light.woff2") format("woff2"),
    url("../fonts/Youth-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Youth";
  src:
    url("../fonts/Youth-Medium.woff2") format("woff2"),
    url("../fonts/Youth-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Youth";
  src:
    url("../fonts/Youth-Regular.woff2") format("woff2"),
    url("../fonts/Youth-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Youth";
  src:
    url("../fonts/Youth-Bold.woff2") format("woff2"),
    url("../fonts/Youth-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

:root {
  --primary: #1d4593;
  --secondary: #f58521;
  --tertiary: #1a1a1a;
  --gradient:
    linear-gradient(270deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%),
    #1d4593;
  --primary-font: "Youth", sans-serif;
  --secondary-font: "Youth", sans-serif;
  --transition: all 0.3s linear;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  font-size: 10px;
}

body {
  font-family: "Youth", sans-serif;
  font-weight: 400;
  -webkit-transition: 0.35s ease-in-out;
  -o-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
  font-size: 1.6rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Youth";
  font-weight: bold;
}

a,
a:active,
a:hover {
  text-decoration: none;
  outline: 0;
}

img {
  max-width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
}

.position-relative {
  position: relative;
}

.column-1 {
  grid-column: span 1;
}
.row-1 {
  grid-row: span 1;
}
.column-2 {
  grid-column: span 2;
}
.row-2 {
  grid-row: span 2;
}
.column-3 {
  grid-column: span 3;
}
.row-3 {
  grid-row: span 3;
}
.column-4 {
  grid-column: span 4;
}
.row-4 {
  grid-row: span 4;
}
.column-5 {
  grid-column: span 5;
}
.row-5 {
  grid-row: span 5;
}
.column-6 {
  grid-column: span 6;
}
.row-6 {
  grid-row: span 6;
}
.column-7 {
  grid-column: span 7;
}
.row-7 {
  grid-row: span 7;
}
.column-8 {
  grid-column: span 8;
}
.row-8 {
  grid-row: span 8;
}
.column-9 {
  grid-column: span 9;
}
.row-9 {
  grid-row: span 9;
}
.column-10 {
  grid-column: span 10;
}
.row-10 {
  grid-row: span 10;
}
.column-11 {
  grid-column: span 11;
}
.row-11 {
  grid-row: span 11;
}
.column-12 {
  grid-column: span 12;
}
.row-12 {
  grid-row: span 12;
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
}

.section {
  padding-top: 7.5rem;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.h-100 {
  height: 100%;
}

.mb-5 {
  margin-bottom: 5rem;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-48 {
  margin-top: 40%;
}
.flex-inline {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.flex-inline::after,
.flex-inline::before,
.flex::after,
.flex::before {
  display: none;
}
.flex-left {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.flex-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex-right {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.flex-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex-around {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.flex-middle {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex-top {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.flex-bottom {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-gap: 30px;
}

.no-gap {
  grid-gap: 0 !important;
}

.gap-40 {
  grid-gap: 4rem;
}

.large-gap {
  grid-gap: 8rem;
}

@media (max-width: 992px) {
  .column-1,
  .column-2,
  .column-3,
  .column-4,
  .column-5,
  .column-6,
  .column-7,
  .column-8,
  .column-9,
  .column-10,
  .column-11,
  .column-12 {
    grid-column: span 6;
  }
  .grid {
    grid-gap: 16px;
  }
}

@media (max-width: 768px) {
  .column-1,
  .column-2,
  .column-3,
  .column-4,
  .column-5,
  .column-6,
  .column-7,
  .column-8,
  .column-9,
  .column-10,
  .column-11,
  .column-12 {
    grid-column: span 12;
  }
}

.mt-40 {
  margin-top: 4rem;
}

.mt-5 {
  margin-top: 2rem;
}

.contentdetails__row {
  display: flex;
}

@media (max-width: 1200px) {
  .contentdetails__row {
    flex-flow: column;
  }
}
.contentdetails__col--main,
.contentdetails__col--side {
  min-width: 0;
}
@media (min-width: 1201px) {
  .contentdetails__col--side {
    flex: 0 0 calc(100% - 373px);
    padding-left: 35px;
  }
}
@media (min-width: 1201px) {
  .contentdetails__col--main {
    flex: 0 0 373px;
  }
}
@media (max-width: 1200px) {
  .contentdetails__col--main {
    margin-top: 40px;
  }
}

.section-sm {
  padding: 40px 0;
}
.section-md {
  padding: 50px 0;
}
.section-lg {
  padding: 100px 0;
}
.gwt-container {
  width: 100%;
  max-width: 1260px;
  margin: 0 auto;
  padding: 0 3rem;
}

.gwt-container-med {
  max-width: 1360px;
}

.gwt-container-xlarge {
  max-width: 100%;
}

.gwt-container-large {
  max-width: 1660px;
}

.gwt-container-small {
  max-width: 960px;
}

.gwt-container-right {
  margin-right: 0;
  padding-right: 0;
  max-width: 1780px;
}

.gwt-container-xsmall {
  max-width: 700px;
  margin: auto;
}

@media (max-width: 992px) {
  .gwt-container {
    padding: 0 1.5rem;
  }
}

.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}

blockquote {
  padding-left: 7rem;
  position: relative;
  background: url("../img/icon-quote-left.svg") 0 0 no-repeat;
  background-size: 5rem;
  background-position: 0 8px;
}

blockquote p {
  font-weight: 500;
  font-size: 2rem;
  line-height: 3rem;
  color: #24539f;
}

/* Galleries
--------------------------------------------- */
.gallery {
  margin-bottom: 1.5em;
  display: grid;
  grid-gap: 1.5em;
}

.gallery-item {
  display: inline-block;
  text-align: center;
  width: 100%;
}

.gallery-item img {
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
  object-fit: cover;
}

.gallery-columns-2 {
  grid-template-columns: repeat(2, 1fr);
}

.gallery-columns-3 {
  grid-template-columns: repeat(3, 1fr);
}

.gallery-columns-4 {
  grid-template-columns: repeat(4, 1fr);
}

.gallery-columns-5 {
  grid-template-columns: repeat(5, 1fr);
}

.gallery-columns-6 {
  grid-template-columns: repeat(6, 1fr);
}

.gallery-columns-7 {
  grid-template-columns: repeat(7, 1fr);
}

.gallery-columns-8 {
  grid-template-columns: repeat(8, 1fr);
}

.gallery-columns-9 {
  grid-template-columns: repeat(9, 1fr);
}

.gallery-caption {
  display: block;
}

/* Alignments
--------------------------------------------- */
.alignleft {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
}

.alignright {
  float: right;
  margin-left: 1.5em;
  margin-bottom: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 1.5em;
}

.btn {
  padding: 10px 20px;
  background: var(--secondary);
  border-radius: 50px;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: normal;
  gap: 6px;
  color: #ffffff;
  display: flex;
  align-items: center;
  transition: 0.3s linear;
  width: fit-content;
  overflow: hidden;
  position: relative;
  border: none;
  outline: none;
  font-family: "Youth", sans-serif;
  cursor: pointer;
}

.btn-white {
  background: #fff;
  border: 1px solid #d9d9d9;
  color: var(--secondary);
}

.btn:hover {
  background: var(--primary);
  color: #fff;
  border-color: var(--primary);
}

.btn:hover::before {
  animation: shine 1.5s ease-out infinite;
}

.btn-secondary {
  background: var(--primary);
  color: #fff;

  &:hover {
    background: var(--secondary);
  }
}

.btn-outline {
  background: #fff;
  border: 1px solid var(--secondary);
  color: var(--secondary);
}

.btn-outline:hover svg path {
  fill: #fff;
}

.btn::before {
  content: "";
  position: absolute;
  width: 100px;
  height: 100%;
  background-image: linear-gradient(
    120deg,
    rgba(255, 255, 255, 0) 30%,
    rgba(255, 255, 255, 0.8),
    rgba(255, 255, 255, 0) 70%
  );
  top: 0;
  left: -100px;
  opacity: 0.6;
}

@keyframes shine {
  0% {
    left: -100px;
  }

  60% {
    left: 100%;
  }

  to {
    left: 100%;
  }
}

.btn-white svg path {
  transition: 0.3s linear;
}

.btn-white:hover svg path {
  fill: #fff;
}

.bg-gray {
  padding: 7.5rem 0;
  margin-top: 7.5rem;

  background: rgba(29, 69, 147, 0.03);
  border-top: 1px solid rgba(29, 69, 147, 0.1);
}

.bg-blue-gradient {
  background:
    linear-gradient(270deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%),
    #1d4593;
  padding: 7.5rem 0;
  margin-top: 7.5rem;
}

.bg-blue {
  background: var(--primary);
  padding: 7.5rem 0;
  margin-top: 7.5rem;
}

/* Header */

.site-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  box-shadow: 0px 1px 0px #ffffff;
  background: #f7f7f7;
  position: fixed;
  z-index: 9;
  top: 0;
  width: 100%;
}

.custom-logo {
  padding: 2rem 0;
  width: 21rem;
}
.main-navigation > div > ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.5rem;
  align-items: center;
  height: 100%;
}

.main-navigation > div > ul > li {
  height: 100%;
}
.main-navigation > div > ul > li > a {
  font-weight: 500;
  font-size: 1.4rem;
  height: 100%;
  display: block;
  display: flex;
  align-items: center;
  color: var(--tertiary);

  &:hover {
    color: var(--secondary);
  }
}

.header__right {
  gap: 3rem;
}

.heading-wrap {
  margin-bottom: 5rem;
}

.heading-wrap h2 {
  font-weight: 400;
  font-size: 6rem;
  line-height: 6.4rem;
  letter-spacing: -0.04em;
  color: var(--tertiary);
  margin-bottom: 1.2rem;
}

.heading-wrap.white h2 {
  color: #fff;
}

.heading-wrap h2 span {
  color: var(--secondary);
}

.heading-wrap p {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 2.4rem;
  color: var(--primary);
}

.heading-wrap .btn {
  margin-top: 1.5rem;
}

.heading-wrap.white p {
  color: #fff;
}

.center-text {
  display: flex;
  align-items: center;
  /* height: 100svh; */
  justify-content: center;
}

.center-text .heading-wrap {
  max-width: 510px;
  margin: auto;
}

/* Animation */

.animate__card,
.heading-wrap,
.animate__heading,
.fade__heading,
.fade-left,
.fade-right {
  will-change: transform, opacity;
}
/* 
.animate__card {
  opacity: 0;
  transform: translateY(75px) scale(0.96);
  transition:
    opacity 0.8s ease,
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.animate__card.is-visible {
  opacity: 1;
  transform: translateY(0) scale(1);
} */

/* .heading-wrap,
.animate__heading {
  opacity: 0;
  transform: translateY(3.2rem);
  transition:
    opacity 0.7s ease,
    transform 0.7s cubic-bezier(0.22, 1, 0.36, 1);
} .heading-wrap.slide-up,
.animate__heading.slide-up {
  opacity: 1;
  transform: translateY(0);
}

.fade__heading {
  opacity: 0;
  transition: opacity 0.8s ease;
}

.fade__heading.fade-in-visible {
  opacity: 1;
}

.fade-left {
  opacity: 0;
  transform: translateX(-75px);
  transition:
    opacity 0.8s ease,
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.fade-left.fade-left-visible {
  opacity: 1;
  transform: translateX(0);
}
.fade-right {
  opacity: 0;
  transform: translateX(75px);
  transition:
    opacity 0.8s ease,
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.fade-right.fade-right-visible {
  opacity: 1;
  transform: translateX(0);
} */

.animate__img > a::before {
  content: "";
  background: var(--primary);
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}

.animate__img > a.visible::before {
  height: 0;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}

.parallax__img {
  overflow: hidden;
}
.parallax__img img {
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  transition: var(--transition);
}

.gwt__portfolio > a,
.gwt__portfolio--content {
  cursor: none;
}

.project__cursor {
  width: 0;
  height: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background:
    linear-gradient(270deg, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 100%),
    #1d4593;

  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
  position: absolute;
  pointer-events: none; /* Prevent mouse events on the cursor */
  opacity: 0;
  visibility: hidden;
  z-index: 99999;
  text-align: center;
}

.project__cursor.show {
  width: 100px; /* Expand to content */
  height: 100px; /* Expand to content */
  opacity: 1;
  visibility: visible;
}

.project__cursor span {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

/* Footer */

.site-footer {
  overflow: clip;
}

.site-footer .site-info {
  margin-top: 0;
}
.footer__top {
  margin-bottom: 5rem;
}

.footer__top p {
  font-weight: 500;
  font-size: 8.396vw;
  text-align: center;
  letter-spacing: -0.04em;

  background: linear-gradient(
    180deg,
    rgba(199, 230, 255, 0.8) 0%,
    rgba(199, 230, 255, 0.1) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;

  opacity: 0.5;

  background-size: 200% 200%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  animation: shine11 5s infinite alternate-reverse;
}

@keyframes shine11 {
  0% {
    background-position: 0 0;
    opacity: 0.5;
  }
  50% {
    background-position: 100% 100%;
    opacity: 1;
  }
  100% {
    opacity: 0.5;
    background-position: 0 0;
  }
}
.footer__links {
  display: flex;
  gap: 6rem;
  flex-wrap: wrap;
}

.link__title {
  font-weight: 500;
  font-size: 2.2rem;
  margin-bottom: 1.6rem;
  display: block;
  letter-spacing: -0.02em;
  color: #ffffff;
}

.quick__links ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.quick__links ul li {
  margin-bottom: 1.6rem;
}

.footer__contacts > div > div:first-child,
.footer__contacts > div > div:last-child {
  flex: 1;
}

.quick__links ul li a,
.footer__contacts p,
.footer__contacts a {
  font-weight: 500;
  font-size: 1.4rem;
  color: #ffffff;
  opacity: 0.9;
  display: block;

  &:hover {
    opacity: 1;
  }
}

.footer__contacts p,
.footer__contacts a {
  line-height: 2.4rem;
}

.quick__links:last-child {
  margin-left: 0;
  flex: 1;
  text-align: right;
}
.footer__links--socials > a {
  display: inline-block;
  margin: 0 0.5rem;
}

.footer__links--socials {
}

.footer__contacts {
  margin-top: 14.5rem;
}

.footer__bottom .ripple-wrapper {
  position: absolute;
  top: auto;
  bottom: -175%;
  transform: translateX(-50%);
  pointer-events: none;
}

.footer__bottom--links {
  display: flex;
  margin: 4.5rem 0;
}

.footer__bottom--links > div:not(:last-child) {
  margin-right: 3rem;
  padding-right: 3rem;
  border-right: 1px solid rgb(246, 135, 34, 0.3);
}

.footer__bottom--links span {
  font-weight: 500;
  font-size: 1.4rem;
  letter-spacing: -0.01em;
  text-decoration-line: underline;
  color: var(--secondary);
  display: block;
  margin-bottom: 0.3rem;
}

.footer__bottom--links a {
  font-weight: 500;
  font-size: 2rem;
  line-height: 2.4rem;

  color: var(--secondary);

  &:hover {
    color: var(--primary);
  }
}

.toc__links ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
}

.toc__links ul li:not(:last-child)::after {
  content: "/";
  font-size: 1.3rem;
  margin: 0 5px;
}
.toc__links ul li a {
  font-size: 12px;
  font-weight: 400;
  line-height: 2.4rem;
  text-decoration-line: underline;
  color: var(--tertiary);
}

.footer__bottom--copyright {
  margin-top: -6px;
  padding: 1.5rem 0;
  border-top: 1px solid #eee;
  background: #fff;
  position: relative;
}

.footer__bottom--logo {
  /* margin-left: 13vw; */
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -51px;
}
.footer__bottom--copyright p {
  font-weight: 400;
  font-size: 12px;
  line-height: 2.4rem;
  text-align: right;
  color: #000000;
}

#masthead {
  width: 100%;
  position: fixed;
}

#masthead.fixed {
  top: 30px;
  left: 0;
  right: 0;
  z-index: 9999;
  background: transparent;
  box-shadow: none;
  border: none;
}

.site-header-container {
  width: 100%;
  margin: auto;
  border-radius: 0;
  max-width: 1600px;
  transition:
    max-width 0.6s cubic-bezier(0.19, 1, 0.22, 1),
    padding 0.6s cubic-bezier(0.19, 1, 0.22, 1),
    border-radius 0.6s cubic-bezier(0.19, 1, 0.22, 1),
    background 0.3s ease;
}

#masthead.fixed .site-header-container {
  background: #f3f3f3;

  max-width: 80rem; /* smaller numeric value */
  padding: 0.9rem 1.6rem;
  border-radius: 70px;
}

.site-header-container .main-navigation {
  margin: 0 auto;
  display: flex;
  align-self: stretch;
  align-items: center;
}

.site-header-container .main-navigation > div {
  height: 100%;
}
.header__right .header__cta {
  gap: 1rem;
}

.header__right .header__cta > a:first-child svg {
  width: 0;
}
#masthead.fixed .site-header-container .header__right {
  margin-left: 0;
}

#masthead.fixed .header__right .header__cta > a:first-child svg {
  width: fit-content;
}

#masthead.fixed .site-header-container > div {
  gap: 30px;
}

#masthead.fixed .site-header-container .site-branding > a {
  display: block;
  width: 145px;
  overflow: hidden;
  max-width: 53px;
  height: 49px;
}

#masthead.fixed .site-header-container .site-branding > a .custom-logo {
  padding: 0;
  width: 14rem;
  width: 200px;
  min-width: 170px;
  height: 49px;
}
#masthead.fixed .site-header-container .header__cta .btn {
  font-size: 0;
  width: 39px;
  height: 39px;
  padding: 0;
  justify-content: center;
  gap: 0;
}

.cursor-dot {
  position: fixed;
  top: 0;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition:
    width 0.3s ease,
    height 0.3s ease,
    background-color 0.3s ease;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: sans-serif;
  font-size: 12px;
  background: var(--secondary);
  color: #fff;
}

.cursor-dot.enlarged {
  width: 100px;
  height: 100px;
  border-radius: 100px;
  background: rgba(255, 255, 255, 0.2);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.cursor-dot span {
  position: absolute;
  font-family: "Youth", sans-serif;
  font-weight: 500;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  font-size: 15px;
  text-transform: uppercase;
  white-space: nowrap;
}

.draw {
  opacity: 0.03;
  stroke-dasharray: 8000;
  stroke-dashoffset: 8000;
  animation:
    draw 3s ease forwards,
    fillIn 0.5s ease 0.75s forwards;
}

@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes fillIn {
  from {
    fill-opacity: 0;
  }
  to {
    fill-opacity: 1;
  }
}

.burger__menu {
  display: none;
}

.desktop-hidden {
  display: none;
}

.mobile-hidden {
  display: block;
}

.default__banner {
  padding: 75px 0;
  padding-bottom: 0;
  /* padding-top: 175px; */
  background: #f7f7f7;
}

.breadcrumbs ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.breadcrumbs ul li a {
  font-weight: 500;
  font-size: 1.4rem;
  color: var(--tertiary);
  &:hover {
    color: var(--secondary);
  }
}

.breadcrumbs ul li:not(:last-child)::after {
  content: "»";
  padding: 0 0.8rem;
}

.default__title {
  font-weight: 400;
  font-size: 5.4rem;
  line-height: 6rem;
  color: var(--tertiary);
  letter-spacing: -0.04em;
  margin: 0.4rem 0;
}

.default__banner span {
  font-weight: 500;
  display: block;
  color: var(--primary);
}

.main__title {
  font-weight: 500;
  font-size: 4.4rem;
  line-height: 5.2rem;
  letter-spacing: -0.04em;
  color: var(--tertiary);
  margin-bottom: 3rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #eee;
}

.content__area p {
  color: var(--tertiary);
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 2.6rem;
  margin-bottom: 15px;
}

.content__area p a {
  color: var(--primary);
  text-decoration: underline;
}

.content__area strong {
  font-weight: 500;
}
.content__area figure {
  width: 100% !important;
  margin-bottom: 2.4rem !important;
}

.content__area figure img {
  aspect-ratio: 16/9;
  width: 100%;
  height: 100%;
}
.content__area h1,
.content__area h2,
.content__area h3,
.content__area h4,
.content__area h5,
.content__area h6 {
  color: var(--secondary);
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 3.2rem;
  margin: 0 0 16px;
  opacity: 1;
  scroll-margin-top: 120px;
}
.dropdown-btn {
  display: none;
}
.content__area ol,
.content__area ul {
  padding-left: 13px;
}
.content__area ol li,
.content__area ul li {
  margin-bottom: 8px;
  font-size: 1.4rem;
  line-height: 2.6rem;
}
.content__area h1 {
  font-size: 40px;
  line-height: 50px;
}
.content__area h2 {
  font-size: 2.8rem;
  line-height: 4rem;
  margin-top: 2.4rem;
}
.content__area h3 {
  font-size: 2.4rem;
  margin-top: 2.4rem;
}
.content__area h4 {
  font-size: 2rem;
}
.content__area figure img {
  margin-bottom: 2px;
}
.content__area figcaption {
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 400;
  line-height: 2.4rem;
  margin-top: 8px !important;
  opacity: 1;
  text-align: left;
}
.content__area table tr td {
  border: 1px solid rgb(0 0 0 / 0.07);

  font-size: 16px;
  font-weight: 400;
  padding: 8px 19px;
  transition: 0.3s ease;
}
.content__area table {
  margin-bottom: 25px;
}
.content__area table tr:nth-child(2n) {
  background: #fffc;
}
.content__area table tr:hover {
  background: #fff;
  transition: 0.3s ease;
}
.content__area table tr {
  transition: 0.3s ease;
}
.content__area table {
  background: #f1f1f1;
  border: none;
  border: 1px solid rgb(0 0 0 / 0.05);
  border-collapse: collapse;
  width: 100%;
}

.tableof__content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#toc {
  max-height: 80vh;
  overflow-y: auto;
}

.tableof__content {
  background: #f7f7f7;
  position: sticky;
  top: 100px;
  border: 1px solid var(--secondary);
}

#ez-toc-container {
  height: 500px;
  display: block;
  overflow-y: auto;
}
.toc__title {
  background: #f0f0f0;
  display: block;
  padding: 2.5rem;
  font-weight: 500;
  font-size: 2.4rem;
  line-height: 2.8rem;
  letter-spacing: -0.04em;

  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.tableof__content nav ul li {
  padding: 1rem 2.5rem;
}

.tableof__content nav ul li.h4 {
  padding-left: 4rem;
}

.tableof__content nav ul li a {
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  color: var(--tertiary);
  display: block;
}

.tableof__content nav ul li.active {
  background: var(--secondary);
}

.tableof__content nav ul li.active a {
  color: #fff;
}

.default__banner .banner__icon {
  text-align: center;
  position: relative;
  overflow: hidden;
  top: 0;
  margin-top: -310px;
}

.default__banner .banner__icon .ripple-wrapper {
  position: static;
  transform: none;
  display: block;
  opacity: 1;
}

.default__banner img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

/* .default__banner {
  max-height: 400px;
  overflow: hidden;
} */
.default__banner .banner__icon {
  margin-top: -427px;
  margin-right: -716px;
  right: 280px;
}

.default__banner .banner__icon {
  margin-top: 0;
  margin-right: 0;
  right: 0;
  top: 0;
  max-height: 400px;
  height: 524px;
}

.default__banner .banner__icon svg {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
}

.default__banner {
  /* max-height: 400px; */
  /* overflow: hidden; */
  padding-bottom: 0;
}

.latest__work {
  overflow: clip;
}

.work__card {
  width: 41.666667%;
}

.work__card:nth-child(2n) {
  margin-top: 5%;
}

.work__card > a {
  display: block;
  border-radius: 10px;
  position: relative;
}

.work__cat {
  position: absolute;
  right: 1.5rem;
  bottom: 1.5rem;
  z-index: 3;
}

.work__cat > span {
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-backdrop-filter: blur(36px);
  backdrop-filter: blur(36px);
  -webkit-backdrop-filter: blur(2rem);
  backdrop-filter: blur(2rem);
  border-color: transparent;
  padding: 0.8rem 2rem;
  margin-left: 0.8rem;
  color: #fff;
  font-size: 1.4rem;
  display: inline-block;
  border-radius: 100px;
}
.work__card > a {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 10px;
}

.work__card > a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.work__card > a:hover .front__img {
  opacity: 0;
  transform: scale(1.05);
}

.work__card > a:hover .back__img {
  object-position: bottom;
  transform: scale(1.1);
}
.work__card > h3 {
  font-weight: 500;
  font-size: 2.8rem;
  margin-top: 1.8rem;
  line-height: 3rem;
  letter-spacing: -0.03em;
}

.work__card > h3 a {
  color: var(--tertiary);
}

.work__card > h3:hover a {
  color: var(--primary);
}

.work__card p {
  font-size: 1.6rem;
  font-weight: 400;
  margin-top: 0.8rem;
  line-height: 2.6rem;
  color: var(--tertiary);
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 2rem;
}

.gwt__megaMenu {
  background: #f0efea;
  padding: 3rem;
  border: 1px solid #000;
  position: absolute;
  width: 500px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s linear;
  transform: translateY(50px);
}

.main-navigation > div > ul > li:hover .gwt__megaMenu {
  opacity: 1;
  visibility: visible;
  transform: translateY(-20px);
  transition: all 0.3s linear;
}

.gwt__megaMenu > ul > li.has-submenu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.gwt__megaMenu > ul > li.has-submenu.active > a {
  color: var(--primary);
}

.gwt__megaMenu > ul > li.has-submenu span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  transition: 0.3s linear;
  cursor: pointer;
}

.gwt__megaMenu > ul > li.has-submenu.active span {
  transform: rotate(45deg);
  transition: 0.3s linear;
}

.gwt__megaMenu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.gwt__megaMenu > ul > li:not(:last-child) {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid var(--tertiary);
}

.gwt__megaMenu ul li a {
  font-size: 1.8rem;
  font-weight: 500;
  color: #484846;
}

.gwt__subMenu {
  display: none;
  order: 2;
  width: 100%;
  margin-top: 2rem;
}

.gwt__subMenu ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}

.gwt__subMenu ul li a {
  display: block;
  position: relative;
  font-weight: 500;
  padding-left: 50px;
  font-size: 1.6rem;
}

.gwt__megaMenu ul li a:hover,
.gwt__subMenu ul li a:hover {
  color: var(--primary);
}

.gwt__subMenu ul li a img {
  width: 35px;
  height: 35px;
  object-fit: contain;
  position: absolute;
  left: 0;
  filter: brightness(0);
}

.gwt__subMenu ul li a:hover img {
  filter: brightness(0) saturate(100%) invert(20%) sepia(23%) saturate(5544%)
    hue-rotate(205deg) brightness(97%) contrast(89%);
}
